SecuPress est-il compatible avec d’autres plugins de sécurité comme WordFence ou iThemes Security ?

Non, SecuPress ne peut pas être compatible, tout comme on ne peut pas mettre 2 plugins de cache. La raison est que chaque plugin va tenter de bloquer des choses, d'ajouter des règles de sécurité, et ils vont forcément à un moment se marcher dessus. Ces règles et blocages de sécurité peuvent entrer en conflit et provoquer des erreurs inattendues sur votre site.

Il est alors impératif de supprimer toutes les autres extensions de sécurité avant l’activation de SecuPress. Dans le doute n'hésitez pas à nous poser la question sur Twitter, Facebook, par chat ou sur le support.